a
{
    text-decoration:none;
    color:#336FBE;
}
a:hover
{
    color:#EE6212;
}
.floatright a
{
    color:#FFF;
}
.floatright a:hover
{
    color:#000;
}
body
{
    font-family:arial;
    font-size:14px;
    color:#000;
    background-color:#FFF;
    margin-top:0;
}
.awesome, .awesome:visited {
	background: #222 url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAAyCAYAAACd+7GKAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAClJREFUeNpi/v//vwMTAwPDfzjBgMpFI/7hFSOT9Y8qRuF3JLoHAQIMAHYtMmRA+CugAAAAAElFTkSuQmCC") repeat-x;  
	display: inline-block; 
	padding: 10px 3px 10px; 
	color: #FFF; 
	text-decoration: none;
    border-radius: 5px;
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
	border-bottom: 1px solid rgba(0,0,0,0.25);
	position: relative;
	cursor: pointer;
}
	
	.awesome:active					{ top: 1px; }
	.awesome, .awesome:visited,	.medium.awesome, .medium.awesome:visited 	{background-color: #EE6212; font-weight: bold; line-height: 1; text-shadow: 0 -1px 1px rgba(0,0,0,0.25); }
	.awesome:hover					{ background-color: #EE6212; color: #fff; }
.orange
{
        background-color:#EE6212;
}
.blue
{
        background-color:#3B81DE;
}
.alcenter
{
        text-align:center;
}
.floatrightdl
{
    float:right;
    margin-right:2px;
    margin-top:20px;
    text-align:center;
}
.floatright
{
    float:right;
    margin-right:20px;
    margin-top:8px;
    color:#FFF;
    font-weight:700;
}
.floatrightfb
{
    float:right;
    margin-right:15px;
    margin-top:5px;
}
.titbig
{
    display:inline-block;
    padding-top:-2px;
    font-size:45px;
    color:#FFF;
    font-family:Arial;
    font-weight:700;
}
.fb
{
    margin:10px;
}
.wide
{
    width:100%;
    background-color:#EE6212;
    color:#FFF;
    margin-left:auto;
    margin-right:auto;
}
.wideblue
{
    width:100%;
    background-color:#3B81DE;
    color:#FFF;
    margin-left:auto;
    margin-right:auto;
}
.wid950
{
    width:1220px;
    background-color:#FFF;
    color:#000;
    margin-left:auto;
    margin-right:auto;
}
@media screen and (max-width: 480px) {
  .wid950 {
    width:400px;
  }
  .leftmenu {float:none;}
}
.leftmenu
{
    background-color:#3B81DE;
    margin-bottom:3px;
    padding-top:6px;
    float:left;
    width:200px;
    height:1450px;
    margin-right:4px;
}
@media screen and (max-width: 480px) {
    .leftmenu {float:none;}
}
.rightmenu
{
    background-color:#3B81DE;
    margin-bottom:3px;
    padding-top:6px;
    float:right;
    width:200px;
    height:1450px;
    margin-right:0px;
color:#FFF;
}
@media screen and (max-width: 480px) {
    .rightmenu {float:none;}
}
.cellbody
{
    background-color:#fff;
    width: 805px;
    margin-bottom:3px;
    margin-left:207px;
    color:#000;
}
@media screen and (max-width: 480px) {
    .cellbody {width:400px;
        margin-left:0px;
    }
}
.rounded4
{
    font-weight:700;
    color:#FFF;
    width:190px;
    line-height:20px;
    margin:0 1px 0 1px;
    padding:1px 5px 3px 5px;
    -moz-border-radius:4px;
    -khtml-border-radius:4px;
    -webkit-border-radius:4px;
    border-radius:4px;
    behavior:url(border-radius.htc);
}
.cellcobot
{
    background-color:#EE6212;
    height:20px;
    padding-top:6px;
}
.heading
{
    height:50px;
    margin-bottom:7px;
    background-color:#EE6212;
}
@media screen and (max-width: 480px) {
    .heading {height:130px;}
}
.headerpic
{
    left-padding:10px;
    padding:3px;
}
.pad3
{
    padding:10px;
}
.cell2
{
    background-color:#fff;
    margin-bottom:4px;
}
.topmenu
{
    background-color:#3B81DE;
    height:46px;
    text-align:center;
    padding-top:3px;
    margin-bottom:7px;
    color:#000;
}
@media screen and (max-width: 480px) {
    .topmenu {height:150px;}
}
.ch
{
    text-align:center;
    background:#3B81DE;
    color:#FFF;
    font-weight:700;
    padding:2px;
}
.ch2
{
    background-color:#BBB;
    font-weight:700;
    padding:2px;
       text-align:left;
}
.linkstuff
{
    background-color:#BBB;
    font-weight:700;
    padding:0px;
    margin:2px;
    text-align:left;
    width: 440px;
}
.cb
{
    background-color:#FFF;
    color:#000;
    vertical-align:top;
    padding:3px;
    text-align:center;
}
.cbblue
{
    color:#2727E6;
}
img { border: none; } 
img.top
{
    vertical-align:top;
    padding-left:20px;
    padding-top:10px;
}
TD
{
    margin:0 0 3px;
}
.marg
{
    margin:4px;
}
.text
{
    text-align:center;
    color:#FFF;
    font-weight:700;
}
.detailleft
{
    float:left;
    padding:4px;
}
.detailright
{
    text-align:right;
    padding:4px;
        Height : 18px;
}
.detailcenter
{
    text-align:center;
}
.topmenulink
{
    font-weight:700;
    color:#FFF;
    width:170px;
    line-height:20px;
    margin:0 1px 0 3px;
    padding:0 0 0 2px;
}
.menuheader
{
    font-weight:700;
    color:#FFF;
    width:180px;
    line-height:17px;
    float:left;
    margin:3px 7px 0 7px;
    padding:2px 2px 2px 2px;
    background-color:#EE6212
}
.menulink
{
    font-weight:700;
    color:#FFF;
    width:190px;
    line-height:37px;
    float:left;
    margin:2px 7px 2px 7px;
    padding:0 0 0 2px;
}
@media screen and (min-width: 480px) {
  .menulink {
    line-height:17px;
  }
}
.letters:link,.letters:visited
{
    color:#FFF;
    font-weight:700;
    width:40px;
    margin:0 1px 0 7px;
    padding:0 0 0 2px;
}
.letters:active,.letters:hover
{
    color:#000;
    font-weight:700;
    width:40px;
    margin:0 1px 0 7px;
    padding:0 0 0 2px;
}
#search-box
{
    position:relative;
    width:350px;
    float:right;
    margin:6px 7px 0 0;
}
@media screen and (max-width: 480px) {
    #search-box {float:none;}
}
#search-form
{
    height:30px;
    border:1px solid #999;
    -webkit-border-radius:7px;
    -moz-border-radius:7px;
    border-radius:7px;
    background-color:#fff;
    overflow:hidden;
}
#search-text
{
    font-size:16px;
    color:#ddd;
    background:transparent;
    border-width:0;
}
#search-box input[type=text]
{
    width:95%;
    color:#333;
    outline:none;
    padding:5px 0 6px 10px;
}
#search-button
{
    position:absolute;
    top:0;
    right:0;
    height:32px;
    width:80px;
    color:#fff;
    text-align:center;
    line-height:32px;
    background-color:#3A3B3A;
    -webkit-border-radius:0 7px 7px 7px;
    -moz-border-radius:0 7px 7px 0;
    border-radius:0 7px 7px 0;
    cursor:pointer;
    border-width:0;
    font-weight:700;
}
.floatleft2
{
    background-color:#EE6212;
    margin-left:0px;
    width:666px;
    padding:5px;
}
.whitebg
{
    background-color:#FFF;
    margin-left:8px;
    margin-top:5px;
    float:left;
    width:185px;
    height:515px;
}
.specname
{
    width:150px;
    padding-left:0;
    float:left;
    line-height:22px;
}
.specval
{
    font-weight:700;
    width:150px;
    line-height:22px;
    padding:5px;
}
.specval a
{
    text-decoration:underline;
    color:#3B81DE;
}
H1,H2
{
    text-align:center;
    background:#EE6212;
    color:#FFF;
    font-weight:700;
    font-size:16px;
    margin-bottom:-10px;
    margin-top:8px;
    padding:2px;
}
.topmenulink:hover,.menulink:hover,a.rounded4:hover
{
    color:#000;
}
.toptext
{
    font-weight:500;
    line-height:22px;
    padding:8px 8px 8px 8px;
}
.highlight
{
    font-weight:700;
    color:#FFF;
    width:770px;
    line-height:20px;
    margin:6px 1px 0 1px;
    padding:4px 5px 3px 5px;
    -moz-border-radius:4px;
    -khtml-border-radius:4px;
    -webkit-border-radius:4px;
    border-radius:4px;
    behavior:url(border-radius.htc);
    background-color:#3B3BC5;
}
@media screen and (max-width: 480px) {
    .highlight {width:400px;}
}